openvasd_get_performance_opts_t Struct Reference

`#include <openvasd.h>`

## Data Fields

int | start
int | end
const gchar * | titles

## Field Documentation

## end

int openvasd_get_performance_opts_t::end

End interval.

## start

int openvasd_get_performance_opts_t::start

Start interval.

## titles

const gchar* openvasd_get_performance_opts_t::titles

Graph title.

The documentation for this struct was generated from the following file:

- openvasd/openvasd.h